blob: 93602afb6b7afe74abaa39ca52de6776c694e6e9 [file]
/*
*
* Licensed to the Apache Software Foundation (ASF) under one or more
* contributor license agreements. See the NOTICE file distributed with
* this work for additional information regarding copyright ownership.
* The ASF licenses this file to You under the Apache License, Version 2.0
* (the "License"); you may not use this file except in compliance with
* the License. You may obtain a copy of the License at
*
* http://www.apache.org/licenses/LICENSE-2.0
*
* Unless required by applicable law or agreed to in writing, software
* distributed under the License is distributed on an "AS IS" BASIS,
* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
* See the License for the specific language governing permissions and
* limitations under the License.
*
*/
@namespace s "library://ns.adobe.com/flex/spark";
@namespace mx "library://ns.adobe.com/flex/mx";
@font-face
{
src: url("../../../../../../Assets/Fonts/Open_Sans/OpenSans-Regular.ttf");
fontFamily: EmbeddedVerdana;
embedAsCFF: false;
}
@font-face
{
src: url("../../../../../../Assets/Fonts/Open_Sans/OpenSans-Bold.ttf");
fontWeight: bold;
fontFamily: EmbeddedVerdana;
embedAsCFF: false;
}
@font-face
{
src: url("../../../../../../Assets/Fonts/Open_Sans/OpenSans-Italic.ttf");
fontStyle: italic;
fontFamily: EmbeddedVerdana;
embedAsCFF: false;
}
global
{
fontFamily: EmbeddedVerdana;
fontAntiAliasType: normal;
}
mx|HBox.pinkBox {
backgroundColor: #FF99CC;
}
mx|Canvas {
backgroundColor: #99FFCC;
}
mx|Canvas.blueBox {
backgroundColor: #99CCFF;
}
mx|Tile mx|Button.submitButton {
color: #697493;
}
mx|DateField#myDateField.redDate {
color: #FF0000;
}
mx|VBox .greenBox {
backgroundColor: #00DD00;
}
mx|ApplicationControlBar.iconAdditionStyle mx|Button {
icon: Embed(source="../../../../../../Assets/Images/smallyellowrect.jpg");
}
mx|Button.iconAdditionStyle2 {
icon: Embed(source="../../../../../../Assets/Images/smallorangerect.jpg");
}
mx|Text,mx|Label.italicFont {
color: #FF0000;
fontStyle: "italic";
}